body {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-size: 13px;
	font-family: Arial;
	line-height: 120%;
	color: #000000;
	background: #F1F5F6;
}

td {
	font-size: 13px;
	font-family: Arial;
	color: #000000;
}

a:link {
	color: #0000CC;
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #0000CC;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #666666;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #0000CC;
	text-decoration: none;
}
a.menu:link { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }
a.menu:visited { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }
a.menu:hover { color: #000000; text-decoration: underline; font-size: 12px; font-weight: bold; }
a.menu:active { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }

a.tiny_menu:link { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.tiny_menu:visited { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.tiny_menu:hover { color: #000000; text-decoration: underline; font-size: 12px; font-weight: none; }
a.tiny_menu:active { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }

a.s_menu:link { color: #666666; text-decoration: none; font-size: 14px; font-weight: none; }
a.s_menu:visited { color: #666666; text-decoration: none; font-size: 14px; font-weight: none; }
a.s_menu:hover { color: #000000; text-decoration: underline; font-size: 14px; font-weight: none; }
a.s_menu:active { color: #666666; text-decoration: none; font-size: 14px; font-weight: none; }

a.dir_menu:link { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.dir_menu:visited { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.dir_menu:hover { color: #000000; text-decoration: underline; font-size: 12px; font-weight: none; }
a.dir_menu:active { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }

.dir {
	font: 12px Arial;
	color: #CCCCCC;
	font-weight: none;
}

.tiny {
	font: 12px Arial;
	color: #666666;
	font-weight: none;
}

.h1 {
	font: 20px Arial;
	color: #000000;
	font-weight: bold;
}

.h2 {
	font: 13px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.h3 {
	font-family: Arial;
	font-size: 16pt;
	color: #009900;
	font-weight: bold;
}

.classifieds {
	font: 13px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.headerblack {
	font: 17px Arial;
	color: #000000;
	font-weight: bold;
}

.headergreen {
	font: 17px Arial;
	color: #009900;
	font-weight: bold;
}

.headernews {
	font: 15px Arial;
	color: #999999;
	font-weight: bold;
}

.headerwhite {
	font: 17px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.text {
	font: 13px Verdana, Arial;
	color: #FFFFFF;
	font-weight: normal;
}

 .hr{
  border-color:#CCCCCC;
  border-width:2px;
  border-style:dashed;
 }
 
 .page_title {
	font: 20px Arial;
	color: #B00000;
	font-weight: bold;
}

 .text_title {
	font: 16px Arial;
	color: #FAAB08;
	font-weight: bold;
}